a:hover {
	color: #f27800;
	text-decoration: underline;
}
.text-normal {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #291873;
	text-decoration: none;
}
.text-title {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #29106B;
	font-weight: bold;
	text-decoration: none;
}
.text-tiny {

	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #086BBD;
}

.text-mark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #291873;
	text-decoration: none;
	font-weight: bold;

}

.div-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #291873;
	text-decoration: none;
	margin-left: 200px;
	text-align: left;

}
.div-picleft {
	background-image: url(../img/ind014.jpg);
	background-repeat: no-repeat;

}
.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #291873;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(../img/square.jpg);



}
.div-picleft-services {

	background-image: url(../img/200029145-001.jpg);
	background-repeat: no-repeat;
}
.div-picleft-tracking {

	background-image: url(../img/ind013.jpg);
	background-repeat: no-repeat;
}
.div-picleft-links {

	background-image: url(../img/ind035.jpg);
	background-repeat: no-repeat;
}
.div-picleft-bill {

	background-image: url(../img/ind018.jpg);
	background-repeat: no-repeat;
}
.div-network {

	background-image: url(../img/fotosearch-KS80202.jpg);
	background-repeat: no-repeat;
}
.text-link {


	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #086BBD;
}
.text-form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #291873;
	text-decoration: none;
	line-height: 24px;

}
.field-textarea {
	border: 1px solid #1191BB;
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	font-weight: normal;
	color: #330066;
	height: 100px;
	width: 326px;

}
.field-text {
	border: 1px solid #1191BB;
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	font-weight: normal;
	color: #330066;
	width: 226px;
		
}
body {
	scrollbar-3dlight-color: #88CDE3;
	scrollbar-arrow-color: #FF9900;
	scrollbar-darkshadow-color: #1191BB;
	scrollbar-face-color: white;
	scrollbar-highlight-color: white;
	scrollbar-shadow-color: #88CDE3;
	scrollbar-track-color: #E7EEEF;
	
}
.field-width-40px {

	border: 1px solid #1191BB;
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	font-weight: normal;
	color: #330066;
	width: 40px;
}
.field-width-80px {
	border: 1px solid #1191BB;
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	font-weight: normal;
	color: #330066;
	width: 60px;

}
.field-width-60px {

	border: 1px solid #1191BB;
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	font-weight: normal;
	color: #330066;
	width: 60px;
}
.button {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	font-weight: normal;
	color: #330066;
	background-color: #D1D8E0;
	

		
}
.field-width-120px {


	border: 1px solid #1191BB;
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	font-weight: normal;
	color: #330066;
	width: 120px;
}
